Bug 30159 - pdflib (libpdf 3.03)
pdflib (libpdf 3.03)
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-release (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-01 04:59 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 04:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-01 04:59:21 EST
Hi!

I would be interested in finding pdflib 3.03 on RedHat 7.x (on the main
disk or as a powertool). I need this library to build up Grace, with is a
nice scientific plotting tool.

I found a .src.rpm of pdflib 3.03 but unfortunately it does not produce the
c++, perl, java and python binding subpackages.


Name        : pdflib                       Relocations: (not relocateable)
Version     : 3.03                              Vendor: (none)
Release     : 3.arvin                       Build Date: Thu 01 Mar 2001
11:28:54 AM CET
Install date: (not installed)               Build Host: lorient.ffa.se
Group       : Development/Libraries         Source RPM: (none)
Size        : 1981603                          License: Alladin Free Public
License and PDFlib commercial license
Packager    : Troels Arvin <troels@arvin.dk>
URL         : http://pdflib.com/
Summary     : PDFlib is a C library for generating PDF ("Adobe Acrobat")
files
Description :
PDFlib is a C library for generating PDF files. It offers a graphics
API with support for drawing, text, fonts, images, and hypertext.
Call PDFlib routines from within your client program and voila:
dynamic PDF files!

THIS IS NOT PUBLIC DOMAIN OR FREEWARE SOFTWARE --
see the included readme.txt and PDFLib-license.pdf for details.
For more information, go to http://www.pdflib.com

This package includes C-bindings. It does not include Perl, Python,
C++ or Java bindings; if you need those, you'll need to install PDFlib
from the source tar-ball.

Note that this package is not official software from PDFLib GmbH. It's
not covered by support from the company behind PDFLib.
2000-01-09-open_mem-flush.txt
pdflib-3.03.tar.gz
pdflib.patch
pdflib.spec



Is it possible to get this package in the future release of RedHat? I know
that 7.1 will be out in few weeks from now and that it is too late to get
pdflib in it, but on rawhide for instance. That would be perfect for me... 


BTW, Grace: 

Name        : grace                        Relocations: (not relocateable)
Version     : 5.1.2                             Vendor: (none)
Release     : 1                             Build Date: Thu 19 Oct 2000
02:22:36 PM CEST
Install date: (not installed)               Build Host: bea379.schering.de
Group       : Applications/Math             Source RPM: (none)
Size        : 2343149                          License: GPL
Packager    : Henrik Seidel <Henrik.Seidel@gmx.de>
Summary     : Numerical Data Processing and Visualization Tool (grace)
Description :
Grace is a Motif application for two-dimensional data visualization.
Grace can transform the data using free equations, FFT, cross- and
auto-correlation, differences, integrals, histograms, and much more. The
generated figures are of high quality.  Grace is a very convenient tool
for data inspection, data transformation, and and for making figures for
publications.
grace-5.1.2.tar.gz
grace.gif
grace.spec
xmgrace


Thanks in advance

		Daniel


Sorry, I know I chose the wrong package but i did not find the way to
specify my request as a general question about the content of the RedHat
CDs
Comment 1 Trond Eivind Glomsrxd 2001-03-01 14:32:25 EST
The Alladin Public license doesn't give us the right to distribute it.
Comment 2 Need Real Name 2001-03-02 03:12:47 EST
OK. This is bad... So, I presume I will have to build the rpm by myself...
Thanks in any cases for your answer.


Daniel

Note You need to log in before you can comment on or make changes to this bug.